import 'package:flutter/material.dart';
import 'package:flutter_bloc/flutter_bloc.dart';
import 'package:krezus/domains/account/account_bloc.dart';

class BudgetsActions extends StatelessWidget {
  const BudgetsActions({super.key});

  @override
  Widget build(BuildContext context) {
    return BlocBuilder<AccountBloc, AccountState>(
      builder: (context, state) => Container(
        padding: const EdgeInsets.symmetric(vertical: 9, horizontal: 0),
        margin: const EdgeInsets.symmetric(vertical: 2, horizontal: 0),
        child: const Row(
          mainAxisAlignment: MainAxisAlignment.spaceBetween,
          children: [
            Text(
              'Budgets',
              style: TextStyle(
                fontWeight: FontWeight.w900,
                fontSize: 35,
              ),
            ),
          ],
        )
      )
    );
  }
}